import { IBusinessClassificationSelectorCardBodyComponent } from '@boldpenguin/sdk-types';
export declare class BpSdkBusinessClassificationSelectorCardBody implements IBusinessClassificationSelectorCardBodyComponent {
    /**
     * Explanation of choice
     */
    explanation: string;
    useExternal: boolean;
    resetState(): void;
    connectedCallback(): void;
    componentWillLoad(): void;
    render(): any[];
    renderExternal(): any;
    renderInternal(): any;
}
